2 返信 最新の回答 日時: May 13, 2011 2:51 AM ユーザー:greengreen

    Firefox 4.0.1

      Firefox 4.0.1 が出たみたいですが、EWSでサポートされているか知っている人いますか?

        • 1. Re: Firefox 4.0.1

          しばらくFF401を使っていて今のところ特に問題はない感じです。でも今後なにか問題が起きたら3xに戻さざるを得ないでしょうね…

          • 2. Re: Firefox 4.0.1

            はじめまして。

             

            EWS 5.5 の GUI は FF4 をサポートしないみたいです。

            明らかにサポートされてなさそうなブラウザ (lynx) を使って GUI アクセスしたところ、 IE6, 7, 8 と FF2, FF3 がサポートされる、というメッセージが出て来ました。

             

            ご参考まで。